Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: LinuxMint 19.1 -Maté-64bit --- Gimp 2.10.8  (gelezen 383 keer)

Offline spievensterke

  • Lid
  • Steunpunt: Nee
LinuxMint 19.1 -Maté-64bit --- Gimp 2.10.8
« Gepost op: 2019/04/17, 15:27:12 »
@ Forum,

Gimp 2.10.8 is geïnstalleerd in LinuxMint 19.1-Maté-64bit op mijn computer.

[Ik vind het jammer dat de aanwezige standaard Gimpinstallatie (2.8.22), ondertussen, niet opgewaardeerd werd naar versie 2.10.10... want dan zou het niet nodig zijn om het via een ppa te installeren ... ]

Als ik de plugin -- gimp-plugin-registry -- wil installeren (via synaptic) dan krijg ik te zien dat gimp zal verwijdert worden.





't Ja, nu weet ik niet wat ik daar mee moet aanvangen. Wat doe ik daar mee, wat mag ik ... ?

Graag jullie advies en tips daaromtrent.

Mijn systeem:

opa@opa-Satellite-L500:~$ inxi -Fxz
System:
  Host: opa-Satellite-L500 Kernel: 4.15.0-47-generic x86_64 bits: 64
  compiler: gcc v: 7.3.0 Desktop: MATE 1.20.1 Distro: Linux Mint 19.1 Tessa
  base: Ubuntu 18.04 bionic
Machine:
  Type: Laptop System: TOSHIBA product: Satellite L500 v: PSLS0E-01D017BT
  serial: <filter>
  Mobo: TOSHIBA model: KSWAA v: 1.00 serial: <filter> BIOS: TOSHIBA v: 1.70
  date: 10/06/2009
CPU:
  Topology: Dual Core model: Pentium T4300 bits: 64 type: MCP arch: Penryn
  rev: A L2 cache: 1024 KiB
  flags: lm nx pae sse sse2 sse3 ssse3 bogomips: 8379
  Speed: 1197 MHz min/max: 1200/2100 MHz Core speeds (MHz): 1: 1197 2: 1197
Graphics:
  Device-1: Intel Mobile 4 Series Integrated Graphics
  vendor: Toshiba America Info Systems driver: i915 v: kernel
  bus ID: 00:02.0
  Display: x11 server: X.Org 1.19.6 driver: modesetting unloaded: fbdev,vesa
  resolution: 1366x768~60Hz
  OpenGL: renderer: Mesa DRI Mobile Intel GM45 Express v: 2.1 Mesa 18.2.8
  direct render: Yes
Audio:
  Device-1: Intel 82801I HD Audio vendor: Toshiba America Info Systems
  driver: snd_hda_intel v: kernel bus ID: 00:1b.0
  Sound Server: ALSA v: k4.15.0-47-generic
Network:
  Device-1: Realtek RTL810xE PCI Express Fast Ethernet
  vendor: Toshiba America Info Systems driver: r8169 v: 2.3LK-NAPI
  port: 3000 bus ID: 0e:00.0
  IF: enp14s0 state: down mac: <filter>
  Device-2: Realtek RTL8187B Wireless Adapter type: USB driver: rtl8187
  bus ID: 1-2:2
  IF: wlx0026b63e0f4b state: up mac: <filter>
Drives:
  Local Storage: total: 298.09 GiB used: 9.71 GiB (3.3%)
  ID-1: /dev/sda vendor: Toshiba model: MK3263GSX size: 298.09 GiB
Partition:
  ID-1: / size: 292.41 GiB used: 9.71 GiB (3.3%) fs: ext4 dev: /dev/sda1
Sensors:
  System Temperatures: cpu: 41.0 C mobo: N/A
  Fan Speeds (RPM): N/A
Info:
  Processes: 158 Uptime: 1h 11m Memory: 3.70 GiB used: 853.7 MiB (22.6%)
  Init: systemd runlevel: 5 Compilers: gcc: 7.3.0 Shell: bash v: 4.4.19
  inxi: 3.0.27

P.S.: Gimp 2.10.8 is via een ppa geïnstalleerd.



én...
bij nadere controle, van programmabeheer, in Linux Mint 19.1 Maté lijkt gimp-plugin-registry NIET beschikbaar te zijn... :-[


Jammer, want Fx-Foundry zit daar bij ...én nog andere leuke extensies.

Groet,
spievensterke.
« Laatst bewerkt op: 2019/04/17, 15:49:54 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Maté- 19.1  >  Hdd2: Ubuntu - 18.04.- LTS- 64bit  -- Intel Mobile Video / Desktop i5 - PCLinuxOS64-Maté /

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: LinuxMint 19.1 -Maté-64bit --- Gimp 2.10.8
« Reactie #1 Gepost op: 2019/04/17, 18:04:10 »

[Ik vind het jammer dat de aanwezige standaard Gimpinstallatie (2.8.22), ondertussen, niet opgewaardeerd werd naar versie 2.10.10... want dan zou het niet nodig zijn om het via een ppa te installeren ... ]


Omdat Mint 19.X gebaseerd is op Ubuntu 18.04 LTS en dus de programma's daar niet opgewaardeerd worden naar het laatste nieuwe. Mijn motto: Wil je altijd het laatste nieuwe zonder PPA's hoeven toe te voegen, stap dan over op een rolling release distributie.

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Ja
Re: LinuxMint 19.1 -Maté-64bit --- Gimp 2.10.8
« Reactie #2 Gepost op: 2019/04/17, 18:16:24 »
Hallo, ik denk dat die plugin-registry de oude Gimp 2.8 nodig heeft. Vergeet niet dat de nieuwe Gimp 2.10.x flink onder de motorkap is gewijzigd (denk alleen al aan 16/32-bit verwerking). Veel filters uit die registry kunnen daar simpelweg niet mee overweg. Ook gebruiken die plugins bibliotheken (libraries) die verouderd zijn.

Volgens deze link kun je, als je die plugins al aan de gang krijgt, veel fouten verwachten.
https://www.gimpusers.com/forums/gimp-user/21164-gimp-2-10-8-plugin-registry

De originele link is down, het project schijnt niet meer onderhouden te worden.
http://registry.gimp.org/glossary/g

Maar er is nog hoop:

Citaat
You can download the whole registry packed together by pixls.us from here:
(Click on Clone or Download on the right hand side)
https://github.com/pixlsus/registry.gimp.org_static

Dat schijnt te werken. Op eigen risico!

Tip: gmic voor gimp bevat nog heel veel meer filters, deels gelijkend op die dingen uit de registry. Gmic werkt wel met 2.10.x.

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: LinuxMint 19.1 -Maté-64bit --- Gimp 2.10.8
« Reactie #3 Gepost op: 2019/04/17, 18:18:27 »
@ Maik,

Citaat
Wil je altijd het laatste nieuwe zonder PPA's hoeven toe te voegen, stap dan over op een rolling release distributie.

't Ja dat is juist.
(Ik gebruik, naast Linux Mint, ook, al enkele jaren, een 'rolling release' distro. ...  ^-^ )
« Laatst bewerkt op: 2019/04/17, 18:24:48 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Maté- 19.1  >  Hdd2: Ubuntu - 18.04.- LTS- 64bit  -- Intel Mobile Video / Desktop i5 - PCLinuxOS64-Maté /

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: LinuxMint 19.1 -Maté-64bit --- Gimp 2.10.8
« Reactie #4 Gepost op: 2019/04/17, 18:21:16 »
@ Paul Matthijsse,

Citaat
Tip: gmic voor gimp bevat nog heel veel meer filters, deels gelijkend op die dingen uit de registry. Gmic werkt wel met 2.10.x.   

Bedankt voor deze tip.   :blank:   Ik zal die eens goed bekijken/testen.
« Laatst bewerkt op: 2019/04/17, 18:26:05 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Maté- 19.1  >  Hdd2: Ubuntu - 18.04.- LTS- 64bit  -- Intel Mobile Video / Desktop i5 - PCLinuxOS64-Maté /